Firefox ne fonctionne plus avec Mac OS X 10.4 ou les processeurs PowerPC

Firefox 3.6.28 est la dernière version de Firefox qui fonctionne avec Mac OS X 10.4 (Tiger) ou avec Mac OS X 10.5 (Leopard) sur un ordinateur avec un processeur PowerPC. Pour que vos données personnelles restent protégées, nous vous conseillons de passer à un nouvel ordinateur compatible Mac OS X Mavericks (10.9), si possible. Cet article traite des options dont vous disposez.

Pour un ordinateur avec Mac OS X 10.5 et un processeur Intel, consultez plutôt cet article :
Note : Cet article ne concerne que Mac OS X.

option 1: passer à un nouvel ordinateur

Apple a cessé le support de Mac OS X 10.4 (Tiger) en 2007 et Mac OS X 10.5 (Tiger) en 2009. De nombreux fabricants de logiciels ont soit déjà abandonné leur prise en charge, soit le feront bientôt. L'idéal pour vous serait d'obtenir un ordinateur capable d'exécuter la dernière version de OS X - Mavericks (10.9). C'est l'option la plus sure, qui vous permettra de faire tourner la version la plus récente de Firefox.

option 2: continuer à utiliser votre vieux Mac et Firefox 3.6.28

Si vous ne pouvez pas passer à un nouvel ordinateur, vous pouvez continuer à utiliser Mac OS X 10.4 ou Mac OS X 10.5 avec un processeur PowerPC, et Firefox 3.6.28 - ils vont continuer à fonctionner. Cependant, vous ne recevrez plus les mises à jour de stabilité et de sécurité pour Firefox. Consultez Security Advisories for Firefox pour une liste de vulnérabilités corrigées dans les versions présentes et passées.

Avertissement : Continuer à utiliser Mac OS X 10.4 ou Mac OS X 10.5, plus maintenus par Apple, vous fait courir un sérieux risque de sécurité.

Si vous avez besoin de réinstaller Firefox 3.6.28, vous pouvez le télécharger depuis ce lien :

 


Partagez cet article : http://mzl.la/1BASjl6

Cet article vous a-t-il été utile ? Veuillez patienter…

Ces formidables personnes ont aidé à écrire cet article : Goofy_BZ, scoobidiver, dattaz. Vous pouvez également aider - découvrez comment.